<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>LibraryFrontend</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.css"
      type="text/css"
  />
    
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body id="root">
  
  <app-root></app-root>
  
  <!-- Where should script files form home page go?? -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <link rel="stylesheet"
href="https://cdn.jsdelivr.net/npm/semantic-ui@2.4.2/dist/semantic.min.css" />
  <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/semantic-ui@2.4.2/dist/semantic.min.js"></script>


  <!-- <script>
    $(document).ready(function() {
      // fix menu when passed
      $(".masthead").visibility({
        once: false,
        onBottomPassed: function() {
          $(".fixed.menu").transition("fade in");
        },
        onBottomPassedReverse: function() {
          $(".fixed.menu").transition("fade out");
        }
      });

      // create sidebar and attach to menu open
      $(".ui.sidebar").sidebar("attach events", ".toc.item");
    });
  </script> -->
</body>
</html>
